discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Request for update and/or release of GDL2 and Renaissance


From: Niels Grewe
Subject: Re: Request for update and/or release of GDL2 and Renaissance
Date: Thu, 30 Jan 2014 13:06:47 +0000

Hi Marcus,

Am 30.01.2014 um 13:47 schrieb Markus Hitter <address@hidden>:

> - It isn't really packageable, because GNUstep insists on a
> framework/bundle centric installation, while about all non-Mac-OS-X
> unices insist on a FHS-type file layout.

I personally prefer the ‘framework/bundle centric installation’ for my personal 
GNUstep installs (not at least because bundles are an integral part of the 
API), but we do in fact support a FHS compatible filesystem layout, it is even 
the default everywhere but on the apple-apple-apple library combo. If there are 
outstanding issues with that, I’m sure they can be resolved. A quick survey of 
the bug tracker on savannah doesn’t reveal any.

Cheers,

Niels

(forgot to CC the list, sorry)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]